[Description]
Section  = Checks

[Checks]
CheckState=False
GUIDS={27D28586-BEF1-4E06-8787-3B1FC3A41489},{6493A30C-8DC1-41C4-818F-7F4C600ADF89},{BCCD290F-8788-45E7-A437-5F1B2487D016}
Processes=zConnectionManager,Connect Manager,zMainFrame,eGoo,Cyfrowy Polsat MF821
